set(XVFB_COMMAND)
find_program(XVFBRUN xvfb-run)
find_program(XAUTH xauth)
if((XVFBRUN) AND (XAUTH))
  set(XVFB_COMMAND ${XVFBRUN} -s "-screen 0 640x480x24" -a)
else()
  message(WARNING "Cannot find xvfb-run.")
endif()

add_subdirectory(click-hooks)
add_subdirectory(online-accounts)
add_subdirectory(online-accounts-client)
add_subdirectory(online-accounts-daemon)
add_subdirectory(online-accounts-plugins)
add_subdirectory(online-accounts-service)
add_subdirectory(online-accounts-ui)
